## ros-rolling-rosbag2-storage-default-plugins 0.24.0

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.5)
project(rosbag2_storage_default_plugins)

find_package(ament_cmake REQUIRED)
ament_package()
