## ros-rolling-rosbag2-storage-default-plugins 0.13.0

=== debian/changelog ===
ros-rolling-rosbag2-storage-default-plugins (0.13.0-1focal) focal; urgency=high

  * Emit a warning rather than crash when a message is too big for sqlite (#919 <https://github.com/ros2/rosbag2/issues/919>)
  * Contributors: William Woodall

 -- Geoffrey Biggs <geoff@openrobotics.org>  Thu, 13 Jan 2022 08:00:00 -0000

ros-rolling-rosbag2-storage-default-plugins (0.12.0-1focal) focal; urgency=high

  * Enable YAML encoding/decoding for RecordOptions and StorageOptions (#916 <https://github.com/ros2/rosbag2/issues/916>)
  * Contributors: Emerson Knapp

 -- Geoffrey Biggs <geoff@openrobotics.org>  Fri, 17 Dec 2021 08:00:00 -0000

ros-rolling-rosbag2-storage-default-plugins (0.11.0-1focal) focal; urgency=high

  * Update package maintainers (#899 <https://github.com/ros2/rosbag2/issues/899>)
  * Contributors: Michel Hidalgo

 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 08 Nov 2021 08:00:00 -0000

ros-rolling-rosbag2-storage-default-plugins (0.10.1-1focal) focal; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Fri, 22 Oct 2021 07:00:00 -0000

ros-rolling-rosbag2-storage-default-plugins (0.10.0-1focal) focal; urgency=high

  * added seek interface (#836 <https://github.com/ros2/rosbag2/issues/836>)
  * Contributors: sonia

 -- Karsten Knese <karsten@openrobotics.org>  Tue, 19 Oct 2021 07:00:00 -0000

ros-rolling-rosbag2-storage-default-plugins (0.9.0-1focal) focal; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Mon, 17 May 2021 07:00:00 -0000

ros-rolling-rosbag2-storage-default-plugins (0.8.0-1focal) focal; urgency=high

  * Remove -Werror from builds, enable it in Action CI (#722 <https://github.com/ros2/rosbag2/issues/722>)
  * Explicitly add emersonknapp as maintainer (#692 <https://github.com/ros2/rosbag2/issues/692>)
  * Reindexer core (#641 <https://github.com/ros2/rosbag2/issues/641>)
    Add a new C++ Reindexer class for reconstructing metadata from bags that are missing it.
  * Contributors: Emerson Knapp, jhdcs

 -- Karsten Knese <karsten@openrobotics.org>  Mon, 19 Apr 2021 07:00:00 -0000

ros-rolling-rosbag2-storage-default-plugins (0.7.0-1focal) focal; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Thu, 18 Mar 2021 07:00:00 -0000

ros-rolling-rosbag2-storage-default-plugins (0.6.0-1focal) focal; urgency=high

  * Fix build issues when rosbag2_storage is binary installed (#585 <https://github.com/ros2/rosbag2/issues/585>)
  * Mutex protection for db writing and stl collections in writer & storage (#603 <https://github.com/ros2/rosbag2/issues/603>)
  * SQLite storage optimized by default (#568 <https://github.com/ros2/rosbag2/issues/568>)
  * Contributors: Adam Dąbrowski, P. J. Reed

 -- Karsten Knese <karsten@openrobotics.org>  Mon, 01 Feb 2021 08:00:00 -0000

ros-rolling-rosbag2-storage-default-plugins (0.5.0-1focal) focal; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Wed, 02 Dec 2020 08:00:00 -0000

ros-rolling-rosbag2-storage-default-plugins (0.4.0-1focal) focal; urgency=high

  * read yaml config file (#497 <https://github.com/ros2/rosbag2/issues/497>)
  * add storage_config_uri (#493 <https://github.com/ros2/rosbag2/issues/493>)
  * Update the package.xml files with the latest Open Robotics maintainers (#535 <https://github.com/ros2/rosbag2/issues/535>)
  * Contributors: Karsten Knese, Michael Jeronimo

 -- Karsten Knese <karsten@openrobotics.org>  Thu, 19 Nov 2020 08:00:00 -0000

ros-rolling-rosbag2-storage-default-plugins (0.3.2-1focal) focal; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Wed, 03 Jun 2020 07:00:00 -0000

ros-rolling-rosbag2-storage-default-plugins (0.3.1-1focal) focal; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Mon, 01 Jun 2020 07:00:00 -0000

ros-rolling-rosbag2-storage-default-plugins (0.3.0-1focal) focal; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Tue, 26 May 2020 07:00:00 -0000

ros-rolling-rosbag2-storage-default-plugins (0.2.8-1focal) focal; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Mon, 18 May 2020 07:00:00 -0000

ros-rolling-rosbag2-storage-default-plugins (0.2.7-1focal) focal; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Tue, 12 May 2020 07:00:00 -0000

ros-rolling-rosbag2-storage-default-plugins (0.2.6-1focal) focal; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Thu, 07 May 2020 07:00:00 -0000

ros-rolling-rosbag2-storage-default-plugins (0.2.5-1focal) focal; urgency=high

  * Add filter for reading selective topics (#302 <https://github.com/ros2/rosbag2/issues/302>)
  * Transaction based sqlite3 inserts (#225 <https://github.com/ros2/rosbag2/issues/225>)
  * Add QoS profiles field to metadata struct and provide serialization utilities (#330 <https://github.com/ros2/rosbag2/issues/330>)
  * Replace rcutils_get_file_size with rcpputils::fs::file_size (#291 <https://github.com/ros2/rosbag2/issues/291>)
  * code style only: wrap after open parenthesis if not in one line (#280 <https://github.com/ros2/rosbag2/issues/280>)
  * Improve SQLite error messages (#269 <https://github.com/ros2/rosbag2/issues/269>)
  * remove rosbag2 filesystem helper (#249 <https://github.com/ros2/rosbag2/issues/249>)
  * Sanitize bagfile splitting CLI input (#226 <https://github.com/ros2/rosbag2/issues/226>)
  * make ros tooling working group maintainer (#211 <https://github.com/ros2/rosbag2/issues/211>)
  * Contributors: Dirk Thomas, Emerson Knapp, Karsten Knese, Mabel Zhang, Prajakta Gokhale, Sriram Raghunathan, Zachary Michaels

 -- Karsten Knese <karsten@openrobotics.org>  Thu, 30 Apr 2020 07:00:00 -0000

ros-rolling-rosbag2-storage-default-plugins (0.2.4-1focal) focal; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Mon, 18 Nov 2019 08:00:00 -0000

ros-rolling-rosbag2-storage-default-plugins (0.2.3-1focal) focal; urgency=high

  * Enhance rosbag writer capabilities to split bag files. (#185 <https://github.com/ros2/rosbag2/issues/185>)
  * Contributors: Zachary Michaels


