=== debian/control ===
Source: ros-rolling-rosbag2-storage-default-plugins
Section: misc
Priority: optional
Maintainer: Geoffrey Biggs <geoff@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-rolling-ament-cmake, ros-rolling-ament-cmake-gmock, ros-rolling-ament-lint-auto, ros-rolling-ament-lint-common, ros-rolling-pluginlib, ros-rolling-rcpputils, ros-rolling-rcutils, ros-rolling-rosbag2-storage, ros-rolling-rosbag2-test-common, ros-rolling-sqlite3-vendor, ros-rolling-yaml-cpp-vendor, ros-rolling-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-rolling-rosbag2-storage-default-plugins
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-rolling-pluginlib, ros-rolling-rcpputils, ros-rolling-rcutils, ros-rolling-rosbag2-storage, ros-rolling-sqlite3-vendor, ros-rolling-yaml-cpp-vendor, ros-rolling-ros-workspace
Description: ROSBag2 SQLite3 storage plugin
