## ros-rolling-rosbag2-storage-default-plugins 0.24.0

=== debian/changelog ===
ros-rolling-rosbag2-storage-default-plugins (0.24.0-1jammy) jammy; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Tue, 11 Jul 2023 00:00:00 -0000

ros-rolling-rosbag2-storage-default-plugins (0.23.0-1jammy) jammy; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Fri, 28 Apr 2023 00:00:00 -0000

ros-rolling-rosbag2-storage-default-plugins (0.22.0-1jammy) jammy; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Tue, 18 Apr 2023 00:00:00 -0000

ros-rolling-rosbag2-storage-default-plugins (0.21.0-1jammy) jammy; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Wed, 12 Apr 2023 00:00:00 -0000

ros-rolling-rosbag2-storage-default-plugins (0.20.0-1jammy) jammy; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Tue, 14 Feb 2023 00:00:00 -0000

ros-rolling-rosbag2-storage-default-plugins (0.19.0-1jammy) jammy; urgency=high

  * rosbag2_storage: set MCAP as default plugin (#1160 <https://github.com/ros2/rosbag2/issues/1160>)
  * Add Michael Orlov as maintainer in rosbag2 packages (#1215 <https://github.com/ros2/rosbag2/issues/1215>)
  * Contributors: Michael Orlov, james-rms

 -- Michael Orlov <michael.orlov@apex.ai>  Fri, 13 Jan 2023 00:00:00 -0000

ros-rolling-rosbag2-storage-default-plugins (0.18.0-1jammy) jammy; urgency=high

  * Move sqlite3 storage implementation to rosbag2_storage_sqlite3 package (#1113 <https://github.com/ros2/rosbag2/issues/1113>)
  * Reverse read order API and sqlite storage implementation (#1083 <https://github.com/ros2/rosbag2/issues/1083>)
  * Add support for old db3 schema used on distros prior to Foxy (#1090 <https://github.com/ros2/rosbag2/issues/1090>)
  * Added support for excluding topics via regular expressions (#1046 <https://github.com/ros2/rosbag2/issues/1046>)
  * Contributors: Emerson Knapp, Esteve Fernandez, Michael Orlov

 -- Michael Orlov <michael.orlov@apex.ai>  Tue, 15 Nov 2022 00:00:00 -0000
